{% extends 'shop/basic.html'%}
{% block title%}
Login
{% endblock %}
{%load static%}
{%block css%}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  body{text-align: center;}
  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
  .butt{
      display: inline-block;
  }
{% endblock %}
{% block body%}
<br>
<br>
<br>
<br>
<br>
<form class="form-Login">
    
    <div class="container" style="width: 400px;">
    <img class="mb-4" src="{%static 'shop/leaf_1.png'%}" alt="" width="72" height="72">
    <h1 class="h3 mb-3 font-weight-normal">LOGIN</h1>
    <label for="inputEmail" class="sr-only">Email address</label>
    <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
    <label for="inputPassword" class="sr-only">Password</label>
    <br>
    <input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
    <div class="checkbox mb-3">

    </div>
    <div class="butt" style="width: 50%;">
        <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
    <p class="mt-5 mb-3 text-muted">&copy; 2020-2022</p>
    </div>

    </div>

</form>

  {% endblock %}